/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .haeder_btn{
    display: none;
  }
  .contact-info {
    width: 65%
  }
  .logo {
    width: 25%;
}
.tdf1 a{
    font-size: 15px;
}
.hero_rw {
    padding-top: 50px;
    align-items: center;
}
.my_side_menu::before{
    height: 81px;
}
.hero{
    text-align: center;
}
.secbtn{
    margin-bottom: 30px;
}
.header_frm_rw{
    margin-left: auto;
    margin-right: auto;
}
.rw2_cl2 img{
    transform: scale(1);
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.paym1 img{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.row.paym_rw {
    flex-direction: column-reverse;
}
.payment_sec{
    text-align: center;
}
.home_sec2{
    text-align: center;
}
.hs2box2 h3{
    text-align: left;
}
.hs2box2 p{
    text-align: left;
}
.subject img {
    width: 96%;
    margin-top: 15px;
    transform: scale(1.5);
}
.rat_rw .col-lg-4 {
    width: 50%;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.home_sec3{
    padding-top: 30px;
    text-align: center;
}
.hom_cl1 h2{
    padding-left: 0px;
}
.hom_cl1 p{
    padding-left: 0px;
}
.hom3cl2 img {
    width: 100%;
    margin-left: 0px;
    transform: scale(1);
    margin-top: 20px;
}
.mytopexp .col-lg-3 {
    width: 50%;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.top_exp_box::before{
    left: -20px;
    margin-bottom: 20px;
}
.top_exp_box ul {
    padding-left: 87px;
}
.experts{
    padding-top: 0px;
}
.banr2 img{
    display: none;
}
.banner_section{
    margin-top: 0px;
}
.banr1::before{
    display: none;
}
.banr1 h2{
    text-align: center;
    margin-top: 0px;
    line-height: 45px;
}
.banr1 p{
    text-align: center;
}
.banner_section{
    background: #0f113b;
}
.tool_imges {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.tool_sec_bac{
    padding-top: 20px;
    padding-bottom: 20px;
}
.tool_imges img {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}
.partners img {
    width: 100%;
}
.copyright{
    text-align: center;
}
.copr2 ul{
    justify-content: center;
}
.ass .banner_section {
    margin-top: 0px;
}
.oe .top_experts {
    padding-top: 20px;
    margin-bottom: 10px;
}
.popcol2 input{
    margin-left: 3px;
}
.popcol2 input{
    background-color: #ebe9e9 !important;
    border: 1px solid #dfdcdc !important;
}
.modal-content{
    height: 378px !important;
}
.popcol2 .btn_submit input {
    width: 100%;
    margin-left: auto !important;
    margin-right: auto;
    display: block;
    background: var(--tred) !important;
    color: var(--twhite) !important;
    border-radius: 10px 0px 10px 10px;
    margin-top: 10px;
    transition: 0.2s ease-in-out;
    margin-left: 3px !important;
}
.signupfrm::before {
    content: 'Sign Up Now and Avail Discount';
    background-color: var(--tblck);
    color: var(--twhite);
    font-size: 17px;
    padding: 8px 16px;
    border-radius: 5px;
    position: absolute;
    width: 339px;
    height: 10%;
    top: 188px;
    left: -180px;
    transform: rotate(270deg);
}
.signupfrm {
    position: fixed !important;
    right: -369px;
    top: 35%;
    z-index: 999;
    transition: 0.5s ease-in-out;
    width: 50%;
}
.testrevbox{
    text-align: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}
.dftevrev{
    justify-content: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.dftevrev img{
    margin-right: 0px;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
/* html,body{
    overflow-x: hidden;
} */
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }
.haeder_btn{
display: none;
}
.contact-info{
display: none !important;
}
.fdc{
flex-direction: row-reverse;
}
.logo {
width: 80%;
}
.my_side_menu {
    width: 20%;
}
.my_side_menu::before{
    width: 87px;
    height: 69px;
    top: -8px;
    left: -20px;
}
.logo img {
    width: 70%;

}
.fixed-top{
    position: inherit;
}
.hero_rw{
    padding-top: 0px;
    text-align: center;
}
.hero_cl1 h1 {
    font-size: 33px;
    font-weight: 600;
    color: var(--tred);
    line-height: 41px;
    font-family: 'poppins';
}
.hero {
    padding-top: 30px;
}
.hedcl1 h3{
    text-align: center;
}
.head_flx {
    display: block;
}
.hedcl1 input {
    width: 100%;
    height: 45px;
}
.hedcl1 select {
    width: 100%;
    height: 45px;
}
input.minus {
    width: 170px !important;
}
input.plus {
    width: 170px !important;
}
.paym_rw{
    flex-direction: column-reverse;
}
.paym2 h2{
    text-align: center;
    font-size: 32px;
}
.paym2 p{
    text-align: center;
    padding-left: 0px;
}
.pay_img img {
    width: 34%;
}
.home_sec2{
    padding-top: 0px;
}
.secbtn{
    text-align: center;
    margin-bottom: 30px;
}
.myh2_bx{
    display: block;
    text-align: center;
}
.hs2box1 img{
    margin-left: auto;
    margin-right: auto;
}
.hs2box2{
    padding-bottom: 5px !important;
    padding-left: 20px;
}
.count_rw1 h2{
    font-size: 24px;
    line-height: 35px;
}
.count_rw1 p{
    font-size: 14px;
}
.in_countbox {
    display: flex;  
    width: 50%; 
}
.incoun_1 p{
    font-size: 13px;
}
.counter_sec{
    padding-bottom: 20px;
}
.subject img{
    display: none;
}
.rating_sec{
    margin-top: 0px;
    padding-top: 20px;
}
.ratbox{
    margin-bottom: 10px;
}
.home_sec3{
    padding-top: 30px;
}
.hom_cl1 {
    background-color: #fff;
    box-shadow: none;
    padding: 0px;
}
.hom_cl1 h2{
    padding-left: 0px;
}
.hom3cl2 img{
    position: initial;
    z-index: -1;
    margin-top: 0px;
    transform: scale(1.1);
    margin-left: auto;
    margin-top: 30px;
 }
 .my_sec_flx h3{
    font-size: 10px;
 }
 .my_sec_flx img {
    width: 70px;
    height: 70px;
 }
 .top_experts {
    padding-top: 50px;
    padding-bottom: 0px;
}
.topexprw1 h2 {
    font-size: 34px;
}
.top_exp_box::before{
    left: -2px;
}
.top_exp_box{
    margin-bottom: 65px;
}
.top_exp_box ul {
    padding-left: 103px
}
.experts{
    padding-top: 0px;
}
.expcl1 h2 {
    font-size: 35px;
}
/*.expcl1 img{*/
/*    display: none;*/
/*}*/
.banr2 img{
    display: none;
}
.banner_section{
    margin-top: 0px;
}
.banr1::before{
    display: none;
}
.banr1 h2{
    padding-left: 0px;
    text-align: center;
    margin-top: 0px;
    font-size: 21px;
    line-height: 32px;
}
.banr1 p{
    padding-left: 0px;
    text-align: center;
}
.banner_section{
    background-size: cover;
}
.tool_imges img {
    width: 48%;
}
.tool_imges {
    display: block;
    text-align: center;
}
.partners img{
    display: none;
}
.fcol1 img{
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.fcol1 p{
    text-align: center;
}
.mt{
    margin-top: 10px;
}
.fcol2 {
    text-align: center;
}
.fcol2 ul li{
    list-style-type: none;
}
.fcol3 {
    text-align: center;
}
.fcol3 ul li{
    list-style-type: none;
}
.fcol4::before{
    display: none;
}
.footer_form {
    margin-left: 20px;
    margin-right: 20px;
}
.copr1 p{
    text-align: center;
}
.copyright{
    flex-direction: column-reverse;
    margin-left: auto;
    margin-right: auto;
}
.copr2 ul {
    display: inline-block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
}
/* INNERPAGES */
.ass .home_sec2 {
    padding-top: 50px;
}
.ass .experts {
    padding-top: 30px;
}
.ass .top_experts {
    margin-bottom: 20px;
}
.ass .banner_section {
    margin-top: 20px;
}
.ass .testimonials {
    padding-top: 0px;
}
.diss .home_sec2 {
    padding-top: 0px;
}
.oe .home_sec2 {
    padding-top: 50px;
  }
.rp .top_experts {
    padding-top: 55px;
}
.rp .tools_sec {
    padding-top: 0px;
}
.popcl1{
    display: none;
}
.popcol2 input{
    margin-left: auto;
}
.copr2 ul li {
    display: inline-flex;
    margin-left: 10px;
}
.terms_priv{
    text-align: center;
}
.terms_priv ul li{
    text-align: left;
}
.terms_priv{
    padding-top: 30px;
}
.thankyou {
    padding-top: 30px;
    text-align: center;
    padding-bottom: 60px;
}
.thankyou img {
    width: 40%;
}
.counter_sec{
    text-align: center;
}
.count_rw1 h2 span{
    font-size: 30px;
}
.count_rw1 h2 strong{
    font-size: 35px;
}
.signupfrm::before {
    content: '\f234';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    background-color: var(--tred);
    color: var(--twhite);
    font-size: 20px;
    padding: 8px 16px;
    border-radius: 5px;
    position: absolute;
    width: 16%;
    border-radius: 100px;
    height: 14%;
    top: 143px;
    left: -60px;
    padding-top: 13px;
    transform: rotate(270deg);
}
.signupfrm {
    position: fixed !important;
    right: -389px;
    top: 20%;
    width: 100%;
    z-index: 999;
    transition: 0.5s ease-in-out;
}
.signupfrm:hover{
    top: 20%;
    width: 91%;
    margin-left: auto;
    margin-right: auto;
    z-index: 999;
}
.testrevbox{
    text-align: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}
.dftevrev{
    justify-content: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.dftevrev img{
    margin-right: 0px;
}
.testrevbox p {
    color: var(--twhite);
    font-size: 14px;
    line-height: 26px;
}
.dftevrev img {
    width: 30%;
}
.dftevrev h3 {
    color: var(--twhite);
    font-size: 20px;
}
}